.page-contacts {

  h1 {
    font: 40px/40px $lato-sb;
    text-align: center;
    margin-bottom: 30px;

    &:before {
      content: '';
      width: 100px;
      height: 5px;
      display: block;
      margin: 40px auto 15px;
      background: $aqua;
    }
  }

  &-wrapp {

    &-content {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 30px 80px;
      margin-bottom: 40px;

      @include respond-to(mobile) {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px 0;
      }

      p {
        font: 18px/28px $rsl-l;
        position: relative;

        span {
          font-family: $rsl-r;
          position: absolute;
          top: 0; left: 0;
        }

        &:nth-of-type(1) {
          grid-row: span 2 / auto;
        }

        &:nth-of-type(2) {
          padding-left: 90px;
        }

        &:nth-of-type(3) {
          padding-left: 90px;
        }
      }
    }
  }
}